  .switch input:empty ~ span{width:45px!important;height:24px!important} 

  .switch input:empty ~ span:before{
    background-color: #ECF0F3 !important;
   width: 45px !important;
  }

  .switch input:empty ~ span:after{
    background-color: red !important;
    height: 17px !important;
    width: 17px !important;
    top: 4px !important;
  }

  .switch input:checked ~ span:before{
    color: red!important;
    background-color: #ECF0F3 !important;
  }

  .switch input:checked ~ span:after{
    background-color: #4ca94b !important;
    margin-left:23px!important;
  }